#ao-container {
	width: 1000px;
	padding: 1px 1px 1px 1px;
	border-style: solid;
	border-width: 0px;
	text-align:left;
}

#ao-lhcolumn {
	float:left;
	width:300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	text-align: left;
	padding:2px;
	border-style: dotted;
	border-width:0px;
	}
#ao-maincontent {
	float:left;
	width:670px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	text-align: left;
	margin-left:20px;
	padding:18px 0px 0px 0px;
	border-style: dotted;
	border-width:0px;
	}

.bl {background: #F77A30;
	float:left;
	background:#F77A30;
	width:690px;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	color:#fff;
	letter-spacing:1px;
	text-align: left;
	margin:18px 0px 10px 0px;
	
	}	
.ao-catintro { 
	float:left;
	width:31%;
	height:260px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000;
	text-align: centre;
	vertical-align:top;
	padding:2px;
	border-style: dotted;
	border-width:1px;
	overflow:hidden;
	} 
	
#ao-productdetail {
	float:left;
	width:500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	text-align: left;
	padding:1px 0px 0px 0px;
	margin:18px 0px 10px 10px;
	border-style: solid;
	border-width: 0px;
		
	}

#ao-productimages {
	float:right;
	width:180px;
	height:195px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	text-align: left;
	padding:1px 0px 0px 0px;
	border-style: solid;
	border-width: 0px;
	
		
	}	

#ao-imagespacer  { 
	float:left;
	width:99%;
	height:195px;
	padding-top:5px;
	padding-bottom:5px;
	border-style: solid;
	border-width:0px;
	} 	
	
.ao-subcat { 
	float:left;
	background:#fff;
	width:690px;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	color:#000;
	letter-spacing:1px;
	text-align: left;
	margin:-5px 0px 0px 0px;
	}
#ao-footer { 
	float:left;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	padding-bottom:20px;
	} 
	
#ao-footerlogo { 
	float:left;
	width:40px;
	margin-left:130px;
	margin-top:10px;
	
	} 

#ao-footercontent { 
	float:right;
	width:695px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
	padding: 0px;
	margin: 0px;
	
	}	

.aofooterhr{
	margin:0;
	padding:0;
}	
